rte_pmd_cnxk_ipsec_hw_sa(3)

NAME
rte_pmd_cnxk_ipsec_hw_sa

SYNOPSIS

#include <rte_pmd_cnxk.h>

  Data Fields

struct rte_pmd_cnxk_ipsec_inb_sa inb
struct rte_pmd_cnxk_ipsec_outb_sa outb

Detailed Description

Inbound/Outbound IPsec SA

Definition at line 473 of file rte_pmd_cnxk.h.

Field Documentation

  struct rte_pmd_cnxk_ipsec_inb_sa inb
Inbound SA

Definition at line 475 of file rte_pmd_cnxk.h.

  struct rte_pmd_cnxk_ipsec_outb_sa outb
Outbound SA

Definition at line 477 of file rte_pmd_cnxk.h.

Author

Generated automatically by Doxygen for DPDK from the source code.